Name:           education-bookmarks
Version:       	1 
Release:        1%{?dist}
Summary:        Education SIG bookmarks

Group:          Applications/Internet
License:        GPLv2
URL:          	https://fedoraproject.org/wiki/SIGs/Education/Bookmarks 
Source0:        default-bookmarks.html
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

Provides:       system-bookmarks
Conflicts:      fedora-bookmarks
Conflicts:      astronomy-bookmarks

%description
This is a package of bookmarks for the Education SIG spin.
It contains links to information about the spin and the
open source education projects that the spin is designed
to be a ready-to-go starter development environment for.

%prep

%build

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_datadir}/bookmarks
install -p -m 644 %{SOURCE0} $RPM_BUILD_ROOT%{_datadir}/bookmarks

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%dir %{_datadir}/bookmarks
%{_datadir}/bookmarks/default-bookmarks.html

%changelog
* Wed Jun 24 2009 Sebastian Dziallas <sebastian@when.com> 1-1
- use spec file written by Mel Chua
